@font-face {
  font-family: robotoFont;
  src: url(../fonts/Roboto-Light.ttf);
}
@font-face {
  font-family:karla;
  src: url(../fonts/karla/Karla-Regular.woff);
}

@font-face {
  font-family:Alegreya;
  src: url(../fonts/Alegreya/Alegreya-Black.woff);
}

body{
font-family: "karla", sans-serif;
    
    }
    body{
        background-image: url(../img/blue-bg.svg); background-repeat: no-repeat;background-position:495px 0px;background-size: cover;}

    .bluecolor>svg{
        width: 100%;
        height: 100vh;
    }
    .bluecolor{
        width:calc( 100vw - 490px);float: right; height: 100vh;
    }
.bgimg{
      background-image: url(../img/bg.png); background-repeat: repeat;
      position: absolute;width: 100%;height: 100%;
}
.top-menu>.navbar {
    padding: 10px 18px;
}
.top-menu>.navbar>.navbar-brand {
    width: 142px;
    margin: 0;
}

a.nav-link {
    color: #fff;
    font-size: 16px;
    font-weight: bold;
}
.home-img>img {
    width:auto;
    float: left;
    margin-top:50px;
}
.home-img {
    padding: 15px;
    width: 520px;
    float: left;
}

blockquote {
    margin-top: 40px;
    font-size: 18px;
    color: #fff;
    padding: 0px 32px;
}
blockquote p span a{
    font-size: 1.0em;
    color: #fff;
}
.caroselbanner-content p {
    font-size: 1.2em;
}
blockquote::before, blockquote::after {
    content: "“";
    font-family: Georgia;
    font-size: 5rem;
    position: absolute;
    opacity: 0.5;
    color:rgb(255 255 255 / 80%);
    margin: -2rem 0px 0px -2.5rem;
}
blockquote::after {
    content: "”";
    margin:-1rem 0rem 0px 40rem;
}
blockquote p {
    margin: 0px;
    line-height:2.2em;
}
.quateby {
    position: absolute;
    text-align: right;
    right: calc( 100vh - 30em);
    padding: 10px;
    width: 222px;
}

blockquote p span a {
    background: #740c25;
    padding: 6px 8px;
    font-style: italic;
    color: #fff;
}
blockquote p span:hover a {
    background: #fff;
    color: #740c25;

}
ul.socialmedia {
    float: right;
    padding: 0;
    width: 100%;
    text-align: center;
    margin: 0;
}
ul.socialmedia>li{
    display: inline-block;
    margin: 0px 6px;
}
ul.socialmedia>li span {
    background: #21326f;
    padding:3px 9px;
    border-radius: 50%;
    font-size: 11px;
    width:25px;
    height: 25px;
    float: left;
    color: #fff;
    line-height: 22px;
}

.counter-div {
  background: #24478d;
    border-radius: 10px;
    /* border: solid 1px #efefef; */
    position: absolute;
    width: 500px;
    bottom: 0;
    top: calc(100vh - 372px );
    height: 122px;
    left: 0;
    margin: auto;
    right: 0;
}
.counter-row{
    display: flex;
}
.workcontent{
width: 90%;float: right;
}
.workcontent ul li {
    list-style-image: url(../img/webbullericons.png);
    line-height: 34px;
    color: #fff;
}
.counter {
    width: 50%;
    padding: 20px 0;
}
.circle-div {
       border-radius: 50%;
    width: 40px;
    background: #fff;
    height: 40px;
    text-align: center;
    margin: 0 auto;
}
.circle-div>img {
    padding-top: 8px;
}
.circle-div i {
   color: #fff;
    font-size: 17px;
    line-height: 36px;
    margin: 0 auto;
    float: none;
    display: table;
}
.count-text {    margin-top: 1px;
    margin-bottom: 0;
    line-height: 25px;
    text-align: center;
    color: #d4a965;
    font-size: 16px!important;
    font-weight: bold;
}
.count-title {
    font-size: 16px;
    font-weight: normal;
    margin-top: 3px;
    margin-bottom: 0;
    text-align: center;color: #d4a965;
}
.header-title>h3 {
    font-size: 28px;
    text-align: center;
    color: #fff;
}

.titleunderline{
    width: 205px; margin: 0 auto;}

.titleline::after{
    width: 10px; height: 3px; background:#fff; 
}
.titleline::before{
    width: 10px; height: 3px; background:#fff; 
}
.pages-img{
    width: 100%;
    padding: 30px 25px;
    text-align: center;
}
.pages-img img{
    width:95%;
}
.pages-img >.help-u{
 width:45%;   
}
.whyus-lady {
    position: absolute;
    top: 0;
    width: 529px;
}
.whyus-bg {
    position: absolute;
    width: 475px;
}
.carousel-content {
    width: 100%;
    float: left;
    margin-top:30px; 
}

.contentul {
    float: left;
    padding-left: 48px;
    width: 50%;
}
.content-smallul {
    float: right;
    width: 58%;
    padding-left: 108px;
    margin-top:0px;
}
.contentform {
    padding: 0px 12%;
}
.content-smallul p,.contentul p{
    padding: 0px;
    margin: 0px;
    color: #ff8a00;
    font-size: 22px;
    font-weight: bold;

}
.content-smallul>ul>li,
.contentul>ul>li {
    color: #fff;
    line-height: 26px;
    margin-left:20px; 
    list-style-image: url(../img/webbullericons.png);
}
.video-div>.header-title>h3 {
    text-align: left;
    font-size: 23px;
    color: #0e1e5c;
    padding-left: 15px;
}
 .thumbnail {
        width: 290px;
    height: 250px;
    margin-bottom: 20px;
    margin-top: 20px;
}
.thumbnail>.card {
    border: solid 1px #e8e8e8;
    padding:26px 15px;
    width: 100%; height: 100%;
    padding-bottom: 0px;
}
.client-img {
    width: 100px;
    height: 100px;
    margin: 0 auto;
    border-radius: 50%;
    margin-top: -62px;
    margin-bottom: 20px;
    border: solid 1px #dcdcdc;
    padding: 4px;
}
.client-img>img {
    width: 100%;
    border-radius: 50%;
    height: 100%;
}
.client-name {
    margin-top:-10px;
    text-align: center;
}
.client-body>p {
    padding: 0;
    margin: 0;
    line-height: 18px;
}

.client-name>h3 {
    font-size: 15px;
    padding: 0px;
    margin: 0px;
    margin-top: -6px;
    color: #7966fe;
}
.client-name>p {
    padding: 0px 0px;
    margin: 0px;
    color: #737171;
}
.client-name>small {
    color: #c12524;
    line-height: 9px;
}
.client-body {
    padding: 10px 0px;
}
.clients-speach{
    padding:0px; margin: 0px;
}
.clients-speach li {
    padding: 10px;
    display: table-cell;
    width: 320px;
}

.video-tutorial{
    padding: 0px;margin: 0px;
}
.video-tutorial li{
padding: 10px;
    display:table-cell;

}
.video-tutorial>li>.holder>iframe{
    width: 250px; height: 130px;
}
  .holder {
  position: relative;
    width: 250px;
}
.cs_anchor {
    display: none;}

.fotter {
    position: fixed;
    padding: 0px 4px;
    bottom: 0;
    width: 100%;
    background-color:#bcd2ff6b;
}
.fotter-left> ul>li>a {
    font-weight: bold;
}
.fotter-right {
    float: right;
    width: 50%;
    text-align: left;
}
.fotter-left {
    float: left;
    width: 50%;
    text-align: right;
}
.fotter-left ul li {
    display: inline-block;
}

.twitter>span{
  background-color: #5cb8eb!important
}
.facebook>span{
  background-color:#38539b!important
}
.youtube>span{background-color: #c12524!important;
    padding: 3px 6px!important;
    font-size: 14px!important;}
    .slimscroll {
    padding: 20px 20px;
}
.login-text {
    font-size: 35px;
    text-align: center!important;
    padding-top: 20px;
}
button.navbar-toggler {
    background: #c12524;
        padding: 6px;
    font-size: 15px;
    margin-top: 12px;
}
.navbar-toggler>span i {
    color: #fff;
    margin-top: 4px;
}
.faq-img{
    display: ;
}
.tab-card {
    height: calc( 100vh - 220px);
}
  .login-div{
    width: 100%; margin:0 auto;
    height: 100%;
  }
  .loginmenu{
    position: absolute;top: 0px; left:0px; right: 0px;
    z-index: 1000;
  }

  .logincontent-div{
                background:#272262;
                background-image: url(img/line.png);
                width: 100%;
                height:100%;
              }
              .contentlogin {
    margin-top: 30px;
    float: left;
    width: 100%;
    padding: 38px 35px;
}
.fs-subtitle {
    font-size: 15px;
    margin-bottom: 15px;
    color: #c12524;
}

              .loginmenu>.nav {
    float: right;
    border-bottom: solid 1px #2722612e;
}
.loginmenu>.nav>.nav-item{
  color: red;
}
.logincontent-div {
    background: #272262;
    background-image: url(img/line.png);
    width: 100%;
    height: calc(100vh - 170px);
    background-repeat: repeat-y;
    background-position: right;
}
.login-icon {
    width: 230px;
    margin: 70px auto 0 auto;
    padding: 8px;
}
.logincontent-body {
    padding: 25px;
}
.logincontent-body p {
    text-align: justify;
    line-height: 23px;
    color: #fff;
}
.contentregister {
    margin-top: 40px;
    padding: 0px 30px;
    height: calc(100vh - 260px);
    overflow-y: auto;
}
.loginmenu>.nav>.nav-item>a {
    color: #272261;font-size: 13px;
}
.next-btn{
  padding: 6px 12px;
}
 .card-header-tabs>.nav-item>.active {
    border-bottom: solid 1px #0e1e5c!important;
    border: none;
}
 .nav-tabs .nav-link.active {
    color: #495057;
    background-color: #fff;
    border-bottom: solid 1px #ddd;
}

.faq-div {
    margin: 20px 0px;
}
.faq-img{display: none}
.faq-body{background: #fbf9fa;border-radius: 5px; padding:10px;}
    .faq-qus {
    width: 100%;
    float: left;
    background: #69acc8;
    padding: 5px;
    margin-bottom: 10px;
    border-radius: 5px;
    color: #fff;
    font-weight: bold;
}
.faq-ans ul li,.faq-ans p {
    color: #1f1f1f;
    font-weight: 400;
    text-align: justify;
    padding-bottom: 0px;margin-bottom: 0px;
}
.faq-ans ul {
  padding:0px; margin:0px;
}
.faq-ans {
    margin-bottom: 12px;
}
.faq-content {
    height: calc(100vh - 200px);
    overflow-y: auto;
}
.mobilemenu {
    border: solid 2px #c12524;
    margin: 0px 20px;
    padding: 0px 18px!important;
    margin-top: 8px;
    border-radius: 5px;
}
.progressbat-div {
    margin-bottom: 10px!important;
    padding-bottom: 10px;
}

.progress {
    height: 1.8rem;
    background-color: transparent;
}
.rating-number {
    color: #6f6f6f;
    font-size: 110px;
    font-weight: 100;
}
.rating-stars>.fa {
    font-size: 21px;
}

.rating-count {
    margin-top: 10px;
}

.progressbat-div>span {
    text-align: left;
    float: left;
    padding: 0px 11px;
    margin-bottom: 18px;
}
.rating-count>span>i{
    display: inline-block;
    height: 16px;
    width: 16px;
}
.rating-count>span{
    color: #616161;
}
@media (min-width: 992px) {

    .top-menu>.navbar>.navbar-brand {
    width: 200px;
    margin: 0;
}
.faq-img{display:block; margin-top: 70px }
.faq-div {
    margin: 20px 70px;
}
.faq-body{background: #fbf9fa;border-radius: 5px; padding:15px;}
.contentregister {
    margin-top: 40px;
    padding: 2px 20px;

    height: calc(100vh - 210px);
}

.login-div{
    width: 90%; margin:0 auto;
    height: 100%;
  }
.tab-card {
    height: calc( 100vh - 170px);
}

.top-menu>.navbar {
    padding: 10px 85px;
}
    .slimscroll {
    margin: 0px 70px;
    overflow-y: auto;
    height: calc(100vh - 138px);
}
.mobile-content{
    background-color:transparent;
}
.logincontent-div{
    display: block;
}
ul.socialmedia {
    text-align: right;
}
.fotter-right {
    float: right;
    width: 50%;
}
.fotter-left {
    float: left;
    text-align: left;
    width: 50%;
}
.fotter {padding:0px 85px; position: absolute;}

}



.video-div>.header-title{
    text-align: left;width: 100%;float: left;
}

/*carosel*/
 .image {
  width: 100%;
  height:calc(100vh - 360px);
}
.radio {
  /*display: none;*/
}
.images {
  overflow: hidden;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: calc()
}
.images-inner {
  width: 500%;
  transition: all 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000);
  transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000);
}
.image-slide {
  width: 20%;
  float: left;
}
.image-slide,
.fake-radio,
.radio-btn {
  transition: all 0.5s ease-out;
}
.fake-radio {
  float: right;
}




/* Move slides overflowed container */
#slide1:checked ~ .images .images-inner {
  margin-left: 0;
}
#slide2:checked ~ .images .images-inner {
  margin-left: -100%;
}
#slide3:checked ~ .images .images-inner {
  margin-left: -200%;
}




/* Color of bullets */
#slide1:checked ~ div .fake-radio .radio-btn:nth-child(1),
#slide2:checked ~ div .fake-radio .radio-btn:nth-child(2),
#slide3:checked ~ div .fake-radio .radio-btn:nth-child(3) {
  background: red;
}
.radio-btn {
  width: 9px;
  height: 9px;
  border-radius: 5px;
  background: gray;
  display: inline-block !important;
  margin: 0 1px;
  cursor: pointer;
}
/* Color of bullets - END */




/* Text of slides */
#slide1:checked ~ .labels .label:nth-child(1),
#slide2:checked ~ .labels .label:nth-child(2),
#slide3:checked ~ .labels .label:nth-child(3) {
  opacity: 1;
}

.label {
  opacity: 0;
  position: absolute;
}
/* Text of slides - END */



/* Calculate AUTOPLAY for BULLETS */
@keyframes bullet {
  0%, 33.32333333333334%  {
    background: red;
  }
  33.333333333333336%, 100% {
    background: gray;
  }
}


#play1:checked ~ div .fake-radio .radio-btn:nth-child(1) {
  animation: bullet 12300ms infinite -1000ms;
}

#play1:checked ~ div .fake-radio .radio-btn:nth-child(2) {
  animation: bullet 12300ms infinite 3100ms;  
}

#play1:checked ~ div .fake-radio .radio-btn:nth-child(3) {
  animation: bullet 12300ms infinite 7200ms;  
}
/* Calculate AUTOPLAY for BULLETS - END */




/* Calculate AUTOPLAY for SLIDES */
@keyframes slide {
  0%, 25.203252032520325% { margin-left: 0; }
  33.333333333333336%, 58.53658536585366% { margin-left: -100%; }
  66.66666666666667%, 91.869918699187%  { margin-left: -200%; }
}


.st-slider > #play1:checked ~ .images .images-inner {
  animation: slide 12300ms infinite;  
}
@keyframes caption {
  0%, 33.32333333333334%  {
    opacity: 1;
  }
  33.333333333333336%, 100% {
    opacity: 0;
  }
}


#play1:checked ~ .labels .label:nth-child(1) {
  animation: caption 12300ms infinite -1000ms;
}

#play1:checked ~ .labels .label:nth-child(2) {
  animation: caption 12300ms infinite 3100ms; 
}

#play1:checked ~ .labels .label:nth-child(3) {
  animation: caption 12300ms infinite 7200ms; 
}
/* Calculate AUTOPLAY for CAPTION - END */


.carousel-control-next,.carousel-control-prev {
    width: 30px;
    border: solid 1px red;
    height: 30px;
    top: calc(100vh - 450px);
    background: #c12524;
    border-radius: 50%;
}
.carousel-control-next-icon, .carousel-control-prev-icon {
    width: 12px;
    height: 12px;
}
.carousel-control-next>i, .carousel-control-prev>i{
    font-size: 18px;
}
.form-group {
    margin-bottom: 0.2em;
}



/*--home--*/

.frame {
  width: 100%;
  height: 100%;
}

.overlay {
  top: 0;
    left: 0;
    cursor: pointer;
    position: absolute;
    width: 100%;
    height: 100%;}
 .keyfeature{
    width: 100%;
    float: left;
    height: calc( 100vh - 103px);
}
.flex-wraper{
    height: calc(100vh - 180px);
    padding: 0px;
    margin: 0px;
    vertical-align: middle;
    text-align: center;
    justify-content: center;
    display: flex;
    overflow: hidden;
}
  .p-absolute {
    position: absolute;
    left: 0;
    top: 128px;
    right: 0;
    bottom: 0;
    width: 100%;
}

.laptopimg>img{
    width: 100%;
}

.menu-btn{
    background: #fff;
    border-radius: 5px;
    padding: 0px 15px;
    color: red!important;
}

.menu-btn>a{
    color: red!important
}
.page-title {
    text-align: center;
    font-size: 25px;
    padding: 24px;
    font-weight: 500;
    margin-top: 0px;
    color: #43494e;
}
.title-line {
        width: 55px;
    height: 3px;
    margin: 0 auto;
    bottom: -2px;
    background-color: #7966fe;

}
.title-line:before, .title-line:after {
    content: '';
    position: absolute;
    width: 6px;
    height: inherit;
    background-color: inherit;
    -webkit-border-radius: inherit;
    border-radius: inherit;
    
    height: 3px;
    background: #7966fe;

}
.title-line:before{
    left: calc( 100vh - 12px);

}
.title-line:after {
   right: calc( 100vh - 12px);
}
.svgimg{
    width: 570px;
    text-align: center;
    margin: 0 auto;
}
.svgimg>img {
    width: 90%;
    margin-top: -45px;
}
.laptopimg {
    width: 400px;
    margin: 62px auto 0 auto;

}
.banner-wraper-right{  padding:0px 6em 0px 0px;}
.banner-wraper-left{padding: 0px 0em 0px 6em;}
.banner-wraper-right,.banner-wraper-left {
    width: 100%;
    float: right;
    height: 118px;
}
.banner-wraper-left>.banner-content {
    width: 90%;
    float:left;
}

.icon-div{
    width: 35px;
    height: 35px;
    background: #ff8a00;
    border-radius: 50%;
    text-align: center;
    color: #fff;
    margin: 22px 0px;
}.icon-div>img {
    width: 22px;
    margin-top: 6px;
}
.banner-content>p { 
    font-size: 13px;
    color: #021e5a;
    
}
.banner-wraper-left>.banner-icon {
    float: right;
    width: 10%;
    margin-right: -20px
}
.banner-wraper-right>.banner-icon{
    float: left;
    width: 10%;margin-left: -20px;
}
.banner-wraper-right>.banner-content {
     width: 90%;
    float:right;
}
.banner-title {
    font-size: 18px;
    margin-top: 14px;
    margin-bottom: 10px;
    font-weight:bold;
    color: #021e5a;
}
.icon-div>i {
    line-height: 45px;
    font-size: 18px;
}
.banner-wraper-right>.banner-content p {
    color: #fff;
}
.banner-wraper-right>.banner-content {
    color: #fff;
}
.banner-wraper-right>.banner-content>.banner-title{
  color: #fff!important
}

.header-title {
    width: 300px;
    margin: 0 320px 0 auto;
}
.carousel-inner{
    overflow:inherit;
}
.faq-content-qus {
    padding: 0px 6px;
}

@media (min-width: 768px) and (max-width: 1024px) {

    .header-title{width: 100%; text-align: center;margin-top: 30px;}
    .laptopimg,.flex-wraper{display: none;    
}
.banner-wraper-right>.banner-icon{
    margin-left:0px 
}
.laptopimg>img {
    width: 58%;
    margin-top: 30px;
}
.svgimg>img {
    width: 40%;
    margin-top: 85px;
}
.banner-content>p{
    color: #fff;
}
.icon-div{
    margin: 0px;
}
.banner-wraper-right, .banner-wraper-left{
    padding: 0px;

}
.banner-wraper-right, .banner-wraper-left {
    width: 100%;
    float: right;
    height: 148px;
}
.banner-wraper-left>.banner-content {
    width:90%;
    text-align: left;
}
.pages-img{    width: 100%;
    padding: 30px 25px;
    text-align: center;
    height: 380px;
display: block;}
.pages-img>svg {
    width: 65%;
}
    .whyus-bg {
    position: absolute;
    left: 64px;
}
.carousel-content{
        background: #0e1e5c;
}
.banner-title{
    color: #fff;
}
.banner-wraper-left>.banner-content{
    float: right;
}
.banner-wraper-left>.banner-icon{
    float: left;
}
.banner-title {
    color: #fff;
    text-align: left;
    margin-top: 0px;
    padding-left: 5px;
}
    body{background-position:center;background-size: cover;}
    .top-menu {
    background: #ececef;
}
.logincontent-div{
    height: auto;
    border: solid 1px #ffffff8f;
    border-radius: 5px 5px 0px 0px;
}
.loginmenu>.nav>.nav-item>a.active{
color: #272261;
border-radius: 50px;
}
.loginmenu>.nav>.nav-item>a {
    color: #fff;
    font-size: 13px;
}
.logincontent-body>p {
    display: none;
}
.contentregister{
    margin-bottom: 25px;
    height: auto;
}
.login-div{
    padding: 85px;
}
.tab-card{
    height: auto;
}
.logincontent-body {
    padding: 0px;
}
.login-icon {
    width: 200px;
    margin: 0 auto;
    padding: 8px;
}
.login-icon>img {
    width: 100%;
}
.navbar-expand-md .navbar-nav .nav-link{
    color: #272261
}
.content-smallul{
    width: 100%; padding-left:50px; 
}
.image{
    height: auto;
}
.home-img>.home-bgone {
    margin-top: -90px;
}
.home-img>.index-mail{
    margin-top:230px;
}
.index-lady{
    margin-top: 160px;
}
.home-img{ height:calc(100vh - 58vh)}
.quateby{
    right:calc( 100vh - 50em);
}
.counter-div{
    top:calc(100vh - 510px);
}

.video-tutorial{
        overflow-x: scroll;
}
}
@media (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {

.content-smallul {
    width: 82%;
    padding-left: 50px;
}
    body{background-position:330px 0px;background-size: cover;}
    .counter-div {
    top: calc(100vh - 10px);
}
 .home-img>img {
    width: 476px;
    margin-top: 110px;
}
.home-img {
    padding: 0px;
    width: 100%;
    float: left;
}
blockquote{
    padding: 0px 6px 0px 82px;
    margin-top: 98px;
}
.whyus-lady{
    left: -50px;
}
.clients-speach li:last-child{
    display: none
}
blockquote::after {
    margin: -4rem 0rem 0px 26rem;
}
.carousel-content{
    background: none;
}
.laptopimg, .flex-wraper {
    display:block;
}.banner-title {
    color: #0e1e5c;
}
.pages-img>svg{
    width: 100%;
}
.laptopimg>img{
    width: 100%;
}
.banner-content>p{
    color: #021e5a
}
.whyus-bg {
    position: absolute;
    left: 0;
}
.quateby{right:calc( 100vh - 37em)}
.caroselbanner-content p {
    font-size: 1.1em;
}
.laptopimg {
    width: 100%;
    margin: 73px auto 0 auto;
}
.svgimg>img {
    width: 73%;
    margin-top: 0px;
}
.banner-img {
    width: 125px!important;
    height: 130px!important;
}
.faq-img>img {
    width: 100%;
}
.faq-img {
    display: block;
    margin-top: 120px;}
    .contentregister {
    margin-top: 80px;}
    .top-menu {
    background:transparent;
}
.login-text{
    padding-top: 111px; line-height: 30px;
}
.logincontent-body>p  {
    display: block;
    padding: 10px;
}
.loginmenu>.nav>.nav-item>a {
    color: #272261;
    font-size: 13px;
}
.loginmenu>.nav>.nav-item>a.active {
    color: #272261;
    border-radius: 0px;
}
.login-div {
    padding: 25px;
}
.logincontent-div {
    height: 100%;
    border: none;
    border-radius:none;
}

.navbar-expand-md .navbar-nav .nav-link{
    color: #fff
}
}


@media (min-width:320px) and (max-width: 767px) {
    .contentform{padding: 0px;}
    .carousel-control-next,.carousel-control-prev {
    width: 30px;
    border: solid 1px red;
    height: 30px;
    top: calc(100vh - 450px);
    background: #c12524;
    border-radius: 50%;
}
    .banner-wraper-right, .banner-wraper-left{
        height: auto;
    }
    .banner-wraper-right:nth-child(3) {
    margin-bottom: 70px;
}
    body{background:#0e1e5c;}
    .top-menu{
        background:#f2f2f2;
    }
    .top-menu>.navbar{
        padding: 10px
    }
    .top-menu>.navbar>.navbar-brand{
            width: 102px;
    }
    button.navbar-toggler {
    background: #c12524;
    padding: 2px;
    font-size: 15px;
    margin-top: 8px;
}
.top-menu>.navbar {
    padding: 0px 12px;
}
.faq-content {
    height: calc(100vh - 182px);
    overflow-y: auto;
}
    .fotter{
    position:fixed;
    padding: 0px 2px;
    bottom: 0;
    width: 100%;
    background-color: #0e1d59;
    font-size: 9px;
    border-top: solid 1px #dedede70;
}
    .fotter-left {
    float: left;
    width: 100%;
    text-align: right;
    text-align: center;
}
.logincontent-div{
    display: none;
}
.tab-card {
    height: calc( 100vh - 173px);
}
    .faq-ans {
    margin-bottom: 12px;
    float: left;
    width: 100%;
    text-align: justify;
}
.nav-link {
    color: #0e1d59;
    font-size: 16px;
    font-weight: bold;
}
.mobilemenu {
    border: 0px;
    margin: 0px;
    padding: 0px;
    margin-top: 8px;
    border-radius: 5px;
}
a.nav-link{
    color: #0f1f5a
}
.fotter-left> ul>li>a{
    color: #fff;
    }
.contentregister {
    margin-top: 66px;
    padding: 0px 30px;
    height: calc(100vh - 242px);
    overflow-y: auto;
}
.tab-card {
    height: calc( 100vh - 205px);
    overflow-y: scroll;
    overflow-x: hidden;
}
.home-img{
    display: none;
    }
blockquote{
padding: 8px 28px;
    }
    .carousel-control-prev {
    left: -8px;
}
.carousel-control-next {
    right: -8px;
}

    .caroselbanner-content p {
    font-size: 1.0em;
}
blockquote::after {
    content: "”";
    margin: -1rem 0rem 0px 17rem;
}
.counter-div{
    height: 96px;
    width: 90%;top: calc(100vh - 329px)!important;
    }
    .counter{
        padding: 10px 0px;
    }
    .circle-div {
    border-radius: 50%;
    width: 30px;
    background: #fff;
    height: 30px;
    text-align: center;
    margin: 0 auto;
}
.circle-div>img {
    padding-top: 5px;
    width: 18px;
}
.count-text {
    font-size: 14px!important;
    line-height: 1;
    margin-top: 10px;
    padding: 0px 8px;
}
.p-absolute{
        padding: 0px 18px;
}
.count-text {
    font-size: 14px!important;
}
    .carousel-content{
        width: 100%;margin-top: 0px;
        padding: 0px 30px;
        margin-bottom: 140px;
    }
     .carousel-item.active {
    display: block;
}
    .content-smallul,.contentul{
        width: 100%;padding: 0px;
    }
    .header-title {
    width: 100%;
    margin-top: 20px!important;
}
.carousel-contentbody {
    height:auto;
    overflow-y: scroll;
    overflow-x: hidden;
}
.image{
    height: auto;
}
.thumbnail{
    width: 100%;
}
.laptopimg,.flex-wraper{
    display: none
}
.banner-content>p{
    color: #fff;
}
.icon-div{
    margin: 0px;
}
.banner-wraper-right, .banner-wraper-left{
    padding: 0px;
}
.banner-title{
    color: #fff;
}
.banner-wraper-right>.banner-content,.banner-wraper-left>.banner-content{
    float: right;
    width: 85%;
}
.pages-img{
    display: none
}

.banner-wraper-left>.banner-icon{
    float: left;
}
.banner-title {
    color: #fff;
    text-align: left;
    margin-top: 0px;
    padding-left: 5px;
}
.banner-content>p {
    color: #fff;
    text-align: left;
}
.banner-wraper-right>.banner-icon{
    margin: 0px;
}
.progressbat-div {
    display: none;
}
.quateby{
    right:53px;
}
ul.clients-speach>li:last-child {
    display: none;
}
.rating-number{
    color: #fff;
        font-size: 60px;
        width: 45%; float: left;
        line-height: 62px;
}
.video-tutorial{
        overflow-x: scroll;
    margin-bottom: 100px;
}
.rating-stars>.fa {
    font-size: 15px;
}
.rating-stars {
    float: left;
    width: 50%;
    text-align: center;
    color: #fff;
    margin-bottom: 14px;
}
.rating-count>span{
    color: #fff;
}
.progressbat-div{
    display: none;
}
.video-div>.header-title{
    display: none;
}
.video-div {
    margin-top: 30px;
}
.js-form-container {
    margin-bottom: 80px;
}
.whyus-lady {
    position: absolute;
    top:80px;
    width: 340px;
}
.whyus-bg {
    position: absolute;
    right: 10px;
    width: 312px;
    top: 103px;
}
.slideone{
    height: auto;
}

blockquote::before, blockquote::after{
    font-size: 3rem
}
blockquote::before{
    margin: -1rem 0px 0px -1.1rem;
    
}
blockquote p span a {
padding: 3px 8px; }
blockquote::after {
    content: "”";
    margin: -1rem 0rem 0px 15rem!important;
}
.p-absolute{
    top:120px;
}
}
@media (min-width:320px) and (max-height:568px) {
    blockquote::after {
    content: "”";
    margin:0rem 0rem 0px 14rem!important;
}
        .banner-wraper-right:nth-child(3) {
    margin-bottom: 70px;
}

.slideone {
    height: auto;
    overflow-y: scroll;
    height: calc( 100vh - 295px);
}
.p-absolute{
    top:100px;
}
    .tab-card {
    height: calc( 100vh - 158px);}
 .counter-div{
    height: 96px;
    width: 90%;
    top: calc(100vh - 125px)!important;
}.caroselbanner-content p {
    font-size: 15px;
}
.quateby.quateby {
    right: 53px;
    font-size: 15px;
}
blockquote::before, blockquote::after{
    margin: -1rem 0px 0px -1.1rem;
    font-size: 3rem
}
blockquote p span a {
padding: 3px 8px; }
}
@media (min-width:320px) and (max-width: 767px)and (orientation: landscape) {
    .tab-card {
    height: calc( 100vh - 145px);}
    .fotter-left,.fotter-left{
        width: 50%;
    }

}

@-moz-document url-prefix() { 
.counter-div{
    top:calc(100vh - 212px );
}
}

/*

my game

pathe of acc

spo
cala
partners 
profi;e


Why do i need it?

how can we help you
Looking for a brea

how may i help you


border-width:40px 80px
border-radius:80px/40px*/
